mixin footer(data)
  .footer&attributes(attributes)
    .footer__top
      .container-fluid
        .footer__top-wrapper
          .footer__section.footer__section--left
            +logo({
              type: 'light'
            }).footer__logo
            p.footer__link 192236, г. Санкт-Петербург, Софийская ул., 6, корп. 8, 
            a.p.footer__link(href="tel:88001234567") 8 (800) 123-45-67
            a.p.footer__link(href="mailto:info@mail.ru") info@mail.ru
          .footer__section.footer__section--sitemap.footer__section--middle
            a.h3.footer__link.footer__link--header(href="#") Продукция
            a.p.footer__link(href="#") Сыр
            a.p.footer__link(href="#") Масло
            a.p.footer__link(href="#") Тёртый сыр
          .footer__section.footer__section--sitemap.footer__section--middle
            a.h3.footer__link.footer__link--header.footer__link--sitemap(href="#") О бренде
            a.h3.footer__link.footer__link--header.footer__link--sitemap(href="#") Где купить
            a.h3.footer__link.footer__link--header.footer__link--sitemap(href="#") Публикации
            a.h3.footer__link.footer__link--header.footer__link--sitemap(href="#") Контакты
          .footer__section.footer__section--middle
            h3.footer__link.footer__link--header cлужба поддержки потребителей:
            a.p.footer__link(href="tel:88001234567") 8 (800) 123-45-67
            a.p.footer__link(href="mailto:info@mail.ru") info@mail.ru
          .footer__section.footer__section--distributed
            .footer__section-content
              a.btn.btn-outline-light(href="#feedback" data-fancybox) 
                span Обратная связь
              +modal#feedback
              +socials.socials--light.footer__socials
    .footer__bottom
      .container-fluid
        .footer__bottom-wrapper
          p.footer__copyright.footer__bottom-text.text-dark.mb-0 © Все права защищены
          a.p.footer__bottom-link.footer__bottom-text.mb-20.mb-xl-0(href="#") Политика конфиденциальности
          p.text-white.footer__bottom-text.mb-0 Разработка сайта 
            a.footer__bottom-link(href="#") INDEX
